/* start $WEFT -- Created by: Paul Coleman (Paul.Coleman@CoSeCo.com) on 8/27/04 -- */
  @font-face {
    font-family: Algerian;
    font-style:  normal;
    font-weight: normal;
    src: url(http://www.coseco.com/fonts/ALGERIA0.eot);
  }
  @font-face {
    font-family: Lucida Calligraphy;
    font-style:  normal;
    font-weight: normal;
    src: url(http://www.coseco.com/fonts/LUCIDAC0.eot);
  }
  @font-face {
    font-family: Lucida Handwriting;
    font-style:  normal;
    font-weight: normal;
    src: url(http://www.coseco.com/fonts/LUCIDAH0.eot);
  }
  @font-face {
    font-family: Webdings;
    font-style:  normal;
    font-weight: normal;
    src: url(http://www.coseco.com/fonts/WEBDING0.eot);
  }
  @font-face {
    font-family: Wingdings;
    font-style:  normal;
    font-weight: normal;
    src: url(http://www.coseco.com/fonts/WINGDIN0.eot);
  }
  @font-face {
    font-family: Almanac MT;
    font-style:  normal;
    font-weight: normal;
    src: url(http://www.coseco.com/fonts/ALMANAC0.eot);
  }
/* end $WEFT -- Created by: Paul Coleman (Paul.Coleman@CoSeCo.com) on 8/27/04 -- */
/*#F0F8FF = AliceBlue*/
/*#000080 = Navy*/
/*#FFF8DC = Cornsilk*/
/*#E6E6FA = Lavender*/
/*#00FFFF = Aqua*/
/*#B0C4DE = LightSteelBlue*/
/*#B0E0E6 = PowderBlue*/
/*#87CEEB = SkyBlue*/

body         { background-color: #FFFFFF }

p            { text-align: Justify; margin-top: 0; margin-bottom: 4 }

h1           { font-size: 18pt; font-weight: bold; line-height: 100%; text-align: Center; 
               margin-top: -2; margin-bottom: -2 }

h2           { font-size: 14pt; font-weight: bold; line-height: 100%; text-align: Center; 
               margin-top: -2; margin-bottom: -2 }

hr           { color: #FFFFFF; margin-top: -2; margin-bottom: -2 }
Table.T1 {
	padding:0; 
	BORDER-COLLAPSE: collapse; 
	width: 100%
}
Table.T2 {
	padding:0; 
	BORDER-COLLAPSE: collapse; 
	width: 100%; 
	height:100%  
}
Table.T3 {
	padding:0; 
	border-collapse: collapse; 
	width: 100%; 
	height:100%  
}
Table.T4 {
	padding: 0; 
	/*Aqua*/
	background-color: #00FFFF 
}
Table.T5 {
	padding:0; 
	border-collapse: collapse; 
	/*SkyBlue*/
	background-color: #87CEEB; 
	width: 100%
}
Table.T6 {
	padding:0; 
	border-collapse: collapse; 
	/*LightSteelBlue*/
	background-color: #B0C4DE; 
	width: 100%
}
Table.T7 {
	padding:0; 
	border-collapse: collapse; 
	/*PowderBlue*/
	background-color: #B0E0E6; 
	width: 100%
}
TR.R1b   {
	padding:0; 
	width:100%; 
	height:100%; 
	/*Lavender*/
	background-color:#E6E6FA; 
	BORDER-COLLAPSE: collapse
}
TR.R1y   {
	padding:0; 
	width:100%; 
	height:100%; 
	/*Cornsilk*/
	background-color:#FFF8DC; 
	BORDER-COLLAPSE: collapse
}
td.C50   {
	padding:0; 
	width: 50%; 
	height:100%; 
}
td.C50b   {
	padding:0; 
	width: 50%; 
	height:100%; 
	/*Lavender*/
	background-color:#E6E6FA; 
}
td.C50y   {
	padding:0; 
	width: 50%; 
	height:100%; 
	/*Cornsilk*/
	background-color:#FFF8DC; 
}
td.C20   {
	padding:0; 
	width: 20%; 
	height:100%; 
	border: BORDER-COLLAPSE: collapse 
}
td.C80   {
	padding:0; 
	width: 80%; 
	height:100%; 
	border: BORDER-COLLAPSE: collapse 
}
img.Thumb {
	padding:0 
}
b.Name    {
	font-family: Times New Roman (serif); 
	font-size: 10pt;
	/*Navy*/
	color: #000080; 
	font-weight: bold 
}
.FS2	{font-size: 10pt}
body         {
	/*AliceBlue*/
	background-color: #F0F8FF 
}
h2.hy {
	padding:0; 
	margin-top: -3; 
	margin-bottom: -3; 
	/*Cornsilk*/
	background-color:#FFF8DC; 
	text-align:center 
}